<!doctype html>
<html lang="en" data-framework="angularjs">
	<head>
		<meta charset="utf-8">
		<title>Bettson Football ScoreBoard</title>
		<link rel="stylesheet" href="/dist/css/app.css">
	</head>
	<body>

		<div ng-app="bettson-scoreboard">
			<ng-view />
		</div>

        <script src="/dist/js/bundle.js"></script>

	</body>
</html>
